Bug 13537 - perl-Math-BigInt-FastCalc
: perl-Math-BigInt-FastCalc
Status: CLOSED FIXED
: Package transfer
(All bugs in Package transfer/branch/4.0)
: unspecified
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-11-27 13:38 by
Modified: 2007-11-29 15:55 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-11-27 13:38:59
perl-Math-BigInt-FastCalc-0.15-alt2.src.rpm
* Wed Nov 14 2007 Alexey Tourbin <at@altlinux> 0.15-alt2
- fixed integer overflow in FastCalc.xs:_new() "shortcut for
  integer argument" check (rt.cpan.org #29720)

Это починит падение в "make test" у пакета perl-Convert-ASN1.
------- Comment #1 From 2007-11-29 15:55:18 -------
done